name: Zibilja-Rituale
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: false
  sid: ability-zibiljarituale
  type: ritual
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: ft413ECPkiOY2JJj
_key: '!items!ft413ECPkiOY2JJj'
